@charset "iso-8859-1";
/* CSS Document */

/*ESTILO PARA POLÍTICA*/
.titChamada {padding:0;border:none;}
.titChamada > a {color:#0181a6;}
.bgWhite a {color:#0181a6;}
#menuCanal {background-color:#0181a6;}
#linksCanal a {font-size:11px;}
#topoDireita {background-color:#0181a6;}
.imgPortVert {max-height:120px;}
.captionPortVert a {font-size:11px;}
#rotativa-fade {margin-top:-5px;}
#topoChamadas {margin-top:20px;}
#rotCanal p.bjqs-caption {bottom:4px}

@media (min-width: 768px) {

}
@media (min-width: 992px) {
#linksCanal a {font-size:12px;}
#centro_direita_canal #noticias-lista {margin-top:0;}
#centro_direita_canal #MaisAcessadas {padding:0;}
#capa-redes {min-width:302px;margin-bottom:20px}
#topoDireita #contNoticias .slimScrollDiv, #topoDireita #scrollNoticias {height:144px!important}
#lugarcertoMenor {padding-right:0;}
}
@media (min-width: 1200px) {
#capa-redes {max-width:355px;}
#quadrado2 {padding-right:10px;}
.capas #quadrado1 {min-width:355px;max-width:375px}
#topoDireita #contNoticias .slimScrollDiv, #topoDireita #scrollNoticias {height:204px!important}
}
@media (max-width: 991px){
#capa-redes {min-width:245px;padding:0 10px;}
.capas #quadrado2 #publicidade_direita2 {margin-left:55px;min-width:365px;}
#topoDireita #contNoticias .slimScrollDiv, #topoDireita #scrollNoticias {height:112px!important;}
#centro_direita_canal, #faceDP {margin-top:20px;}
#quadrado1, #faceDPdir {margin-top:20px;}
}
@media (max-width: 767px) {
#destaque_direita {margin-left:-40px;}
#vrumMenor, #lugarcertoMenor {padding-left:15px;}
#centro_direita_canal {margin-left:-5px;}
#centro_direita_canal #capa-redes {left:5px;padding:0;}
#centro_direita_canal #noticias-lista {margin:0 0 20px -5px;padding:0;}
.IntNot #centro_direita_canal #noticias-lista {margin:0 0 0 -5px;padding:0;}
.IntNot .brNoticias {display:none;}
.IntNot #banSky {padding:20px 0 0 0;margin-left:-5px;}
#centro_meio_canal {margin-bottom:20px;}
#centro_meio_canal #vrumMenor, #centro_meio_canal #lugarcertoMenor {padding:0}
.capas #quadrado1 {margin-left:5px!important;}
#quadrado2 {padding-left:10px;}
#quadrado2 #publicidade_direita2 {min-width:350px;}
#rotCanal {margin-top:-20px;}
#centro_meio_canal #pecomRot {left:0;}
#capa_redes {width:330px;padding:0;left:0;}
#rotCanal p.bjqs-caption {bottom:auto}
}

@-moz-document url-prefix() { 
@media (max-width: 767px) {
#centro_direita_canal #noticias-lista {margin-top:20px;margin-bottom:20px;}
#rotCanal {margin-top:0;}
}
}
